Application: gvSIG desktop - gvSIG bugs #1424
Save a project with a WCS tiles fails
11/23/2012 09:51 AM - Maria Maluenda

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG BN 2058
2.- Open new view (EPSG 23030)
3.- Add new layer WCS, enable use cache local tiles: hitp://inspire.cop.gva.es/mapserver/wcs, Calp_Altea, select Geotiff_int16, 3

bands.

4.- WCS is loaded

5.- Save the project

An error appears, 'Error guardando el proyecto'...
Attached .log

1.- Abrir gvSIG BN 2058

2.- Abrir nueva Vista (EPSG 23030)

3.- Ahadir nueva capa WCS,activar usar caché de teselas locales: http://inspire.cop.gva.es/mapserver/wcs, Calp_Altea, seleccionar
Geotiff_int16, 3 bandas.

4.- EI WCS se carga

5.- Guardar el proyecto

Aparece un error, 'Error guardando el proyecto'...

Adjunto .log

History

#1 - 12/05/2012 05:56 PM - Ignacio Brodin
- Status changed from New to Fixed

Duplicate
This bug is the same that the #1421. Test both at the same time

#2 - 12/27/2012 10:56 AM - Maria Maluenda
- Status changed from Fixed to Closed

Closed and tested in the gvSIG build 2061 RC2
http://inspire.cop.gva.es/mapserver/wcs
http://inspire.cop.gva.es/mapserver/wcs

Files

gvSIG.log 242 KB 11/23/2012 Maria Maluenda
gvSIG-environ.info 6.88 KB 11/23/2012 Maria Maluenda
